body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}

.page{width: 100%;margin: 0 auto;min-width: 1200px;background: no-repeat center top;position: relative}
.banner{background: url(../../images/banner.jpg) no-repeat center;height: 478px;width: 100%;min-width: 1200px;border-bottom: 8px solid #408A4B}
.logo{height: 75px;margin-bottom: 8px;margin-top: 8px}
.nav{
    z-index: 999;background: white no-repeat center;height: 40px;line-height: 40px;width: 100%;min-width: 1000px;margin: 0 auto;
}
.nav ul{padding-left: 60px}

.nav li{cursor: pointer;height: 40px;line-height: 40px;float: left;width: 130px;text-align: center; margin-right: 0px;}
.line{float: right;height: 20px;border-right: 1px solid #c1c1c1;margin-top: 9px}
.nav li a{color: #22ab37;padding: 5px 4px;font-weight: bold;font-size: 16px}
.nav li  a.active{color: white;background: #408a4b;padding: 10px 15px}
.nav li:hover a{color: white;background: #408a4b;padding: 10px 15px}

.content-head{width: 1000px;height:61px;background:url(../../images/titlle_bg.jpg) no-repeat ; color: #4E7A42;line-height: 61px;padding-left: 20px;font-weight: bold;font-size: 16px;}
.content-body{background: #e2e2e2;border-radius: 5px}
.my-h2{font-size: 16px;padding-top: 15px;padding-left: 15px}
.content-head-text{
    width: 200px;
    height: 54px;
    display: inline-block;
    /* text-align: center; */
    margin-left: 36px;
    padding-left: 32px;
    color: black;
}


footer{
    height: 20px;line-height: 20px;background: #57944E ;text-align: center;color: white;margin-top:10px;width: 100%;min-width: 1200px;
}
.footer-bottom{position: fixed;left: 0;bottom: 0}
.marquee{min-width:1200px;width: 100%;height:300px;overflow:hidden; margin:0 auto;}
.marquee ul li{float:left; padding:0 5px;height: 300px}
.marquee ul li img{display:block;background: none;padding-top: 0px;height: 300px}
.page111{
    width: 1200px;
    margin: 0 auto;
    height: 1200px;
    margin-top: 50px;
}


#box{
    width: 1150px;
    height: 262px;
    border: 15px #0a76b9 solid;
    margin-top: 110px;
    overflow: hidden;
}

@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }